package tutorialJava.examenesEntrenamiento.examen20230902;

import tutorialJava.Utils;

public class Ejercicio04_ColorPorRGB {

	public static void main(String[] args) {
		
		int rojo = Utils.obtenerEnteroEntreLimites(
				"Introduce el valor para rojo: ", 0, 255);
		int verde = Utils.obtenerEnteroEntreLimites(
				"Introduce el valor para verde: ", 0, 255);
		int azul = Utils.obtenerEnteroEntreLimites(
				"Introduce el valor para azul: ", 0, 255);

		System.out.println("#" + Integer.toHexString(rojo) 
				+ Integer.toHexString(verde)
				+ Integer.toHexString(azul));
	}

}
